div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.review-list {
	margin: 1rem 0;
	display: grid;
}

.review-item  {
	margin: 20px 0;
	background: #F7F7F7;
    box-shadow: -12px -12px 24px rgba(255, 255, 255, 0.6), 4px 4px 24px rgba(12, 52, 198, 0.2);
    border-radius: 32px;
    overflow: hidden;
    padding: 20px;
}

.rew-date-time {	
	margin-bottom: 1rem;
}

.rew-date-time span {
	font-size: 1rem;
}

.rew-name {
	margin-bottom: 1rem;
}
.small-gallery-block {
	margin-top: 20px;
}
.small-gallery-block img {
	border-radius: 10px;
}

.review-item img.preview_picture {
	width: 100%;
	height: 100%;
	object-fit: contain;
	border-radius: 10px;
	margin-bottom: 15px;
}



.review-wrap-item {
	height: fit-content;
	width: 48%;
}

@media (max-width:991px) {
	.review-wrap-item {		
		width: 100%;
	}
}